use [--name--]
GO
SET NOCOUNT ON
GO
--*****************************************************************************
-- Deletes the temporary sprocs used to insert measurement hierarchy data.
--
--*****************************************************************************

IF OBJECT_ID('dbo.tmpAddMeasurementNode') IS NOT NULL
BEGIN
	DROP PROCEDURE dbo.tmpAddMeasurementNode
END

IF OBJECT_ID('dbo.tmpAddMeasurementHierarchy') IS NOT NULL
BEGIN
	DROP PROCEDURE dbo.tmpAddMeasurementHierarchy
END

GO
